.carousel .wp-block-column {
	visibility:visible!important;
	opacity:1!important;
}

.carousel .swiper-button-prev,
.carousel .swiper-button-next{
    color: #e60050;
}    
.carousel-section .o-container {
    max-width: 100%;
    padding: 0;
}

.carousel .wp-block-column  .wp-block-image img {
        height: 70px;
    object-fit: contain;
    width: auto;
}

.carousel .wp-block-column  .wp-block-image {
    text-align: right;
}